<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BOMRouting extends Model
{
    protected $table = 'bom_routing';
    public function alt_product(){
        return $this->belongsTo(Products::class,'alt_product_id')->withTrashed();
    }
}
